version: 1.2.99
files:
  - url: SafeCentral for Aol-mac.zip
    sha512: >-
      BSjX7qyuHva2kq/vkjTK/ob3tX2NToOSoO2iM1pncL6f9wO13fGugseRD7Anzb3tjjpNhSwYr00wTD95rMjjsQ==
    size: 380781446
  - url: SafeCentral for Aol.dmg
    sha512: >-
      AGPGF1MVKs0cRmm6jeWYNTrm7k+AY0qIGEflGX+1pE1nM4TaGpGqH5LqV6YntbhEdIe8LgMKH/rcm/QnK7besA==
    size: 380349460
path: SafeCentral for Aol-mac.zip
sha512: >-
  BSjX7qyuHva2kq/vkjTK/ob3tX2NToOSoO2iM1pncL6f9wO13fGugseRD7Anzb3tjjpNhSwYr00wTD95rMjjsQ==
releaseDate: '2026-03-25T11:54:04.781Z'
